Subject: [hackathon] IETF 95 hackathon - what did your team use for remote participants?

From: Dan York <[email-masked]>
Date: Mon, 11 Apr 2016 09:22:19 +0000

Hackathon participants,

Did your team include remote participants at IETF 95? And if so, what technologies (beyond email) did you use to communicate with the remote participants? And how many people were remote?

Could any team champions please send me an email with this info? (You can send directly to me and I will summarize back to the list.)

We are having a discussion on the IETF "vmeet" (virtual meeting) list about remote participants and I mentioned that the hackathon had remote attendance - and thought it would be useful to provide more detail about how that participation was happening. 

For instance, on part of the DNS team we had 2 people participating remotely and communicated through a non-IETF jabber server (I.e. operated by someone else) and also a Google+ Hangout from time to time.  I heard another team saying they were using a Slack channel, although I don't know if they had remote participants. 

If you wouldn't mind dropping me a message it would be helpful in these larger discussions. 

Thanks,
Dan

--
Dan York
[email-masked]
+1-802-735-1624
skype:danyork
http://twitter.com/danyork